body{
    background-color: #011e30;
    color: #ffffff;
}
a{
    color: #fff;
    text-decoration: none;
}
.bg-top-menu {
    background-image: url(../../assets/img/bg-menu-top.png);
    width: 229px;
    height: 135px;
}
.bg-quem-somos {
    background-image: url(../../assets/img/aluno.png);
    background-position-x: -385px;
    background-size: 230%;
    background-repeat: no-repeat;
}

.nav-link {
    color: rgba(0,0,0,.55);
    text-align: center;
    margin-top: 29px;
    font-weight: bold;
    color: #000000;
    font-size: 20px;
    line-height: 22px;
}
.img-logo{
    position: relative;
    top: 40%;
}
.h-600{
    height: 680px;
}
.fw-600{
    font-weight: 600;
}

.p-quem-somos{
   
        letter-spacing: 1px;
        font-size: 19px;
        text-shadow: -2px 0px 0px #000000;

}
.c-1{
    color:#f4931f
}

.b-dashed-1{
    border: 2px dashed #f59318;
}
.list-conteudo {
    background: transparent;
    color: #fff;
    font-size: 17px;
}
p.mt-5.c-1 {
    font-size: 30px;
}

.section-separare {
    margin-top: 200px !important;
}
.lh-90{
        line-height: 90px;
}
.bg-text-area{
    background-image: url(../../assets/img/bg-text-area.jpg);
    background-repeat: no-repeat;
}

.text-area-contato {
    background: transparent;
    border: none;
    position: relative;
    top: 54px;
    left: 35px;
    width: 403px;
    height: 321px;
    color: #fff;
    font-size: 25px
}
text-area-contato:focus{
    background: transparent;
    border: none;  
}